<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.iPad.XIB" version="3.0" toolsVersion="10116" systemVersion="15E65" targetRuntime="iOS.CocoaTouch.iPad" propertyAccessControl="none">
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="10085"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB" customClass="ScreeningView">
            <rect key="frame" x="0.0" y="0.0" width="1024" height="1366"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" id="vsr-7f-kMN">
                    <rect key="frame" x="252" y="503" width="520" height="360"/>
                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxX="YES" flexibleMinY="YES" flexibleMaxY="YES"/>
                    <subviews>
                        <button opaque="NO" tag="103" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" id="Esb-9t-cje">
                            <rect key="frame" x="417" y="218" width="103" height="50"/>
                            <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMaxY="YES"/>
                            <color key="backgroundColor" red="0.90588235289999997" green="0.90588235289999997" blue="0.90588235289999997" alpha="1" colorSpace="calibratedRGB"/>
                            <fontDescription key="fontDescription" type="system" pointSize="14"/>
                            <inset key="titleEdgeInsets" minX="50" minY="0.0" maxX="0.0" maxY="0.0"/>
                            <state key="normal" title="材质">
                                <color key="titleColor" white="0.33333333333333331" alpha="1" colorSpace="calibratedWhite"/>
                            </state>
                            <state key="selected">
                                <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            </state>
                            <connections>
                                <action selector="screeningButtonClick:" destination="iN0-l3-epB" eventType="touchUpInside" id="OKn-Uq-7zg"/>
                            </connections>
                        </button>
                        <button opaque="NO" tag="102" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" id="RRm-6s-AXb">
                            <rect key="frame" x="417" y="163" width="103" height="50"/>
                            <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMaxY="YES"/>
                            <color key="backgroundColor" red="0.90588235289999997" green="0.90588235289999997" blue="0.90588235289999997" alpha="1" colorSpace="calibratedRGB"/>
                            <fontDescription key="fontDescription" type="system" pointSize="14"/>
                            <inset key="titleEdgeInsets" minX="50" minY="0.0" maxX="0.0" maxY="0.0"/>
                            <state key="normal" title="空间">
                                <color key="titleColor" white="0.33333333333333331" alpha="1" colorSpace="calibratedWhite"/>
                            </state>
                            <state key="selected">
                                <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            </state>
                            <connections>
                                <action selector="screeningButtonClick:" destination="iN0-l3-epB" eventType="touchUpInside" id="baB-2G-xrm"/>
                            </connections>
                        </button>
                        <button opaque="NO" tag="101" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" id="Kwt-CY-h6v">
                            <rect key="frame" x="417" y="108" width="103" height="50"/>
                            <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMaxY="YES"/>
                            <color key="backgroundColor" red="0.90588235289999997" green="0.90588235289999997" blue="0.90588235289999997" alpha="1" colorSpace="calibratedRGB"/>
                            <fontDescription key="fontDescription" type="system" pointSize="14"/>
                            <inset key="titleEdgeInsets" minX="50" minY="0.0" maxX="0.0" maxY="0.0"/>
                            <state key="normal" title="类型">
                                <color key="titleColor" white="0.33333333333333331" alpha="1" colorSpace="calibratedWhite"/>
                            </state>
                            <state key="selected">
                                <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            </state>
                            <connections>
                                <action selector="screeningButtonClick:" destination="iN0-l3-epB" eventType="touchUpInside" id="b0S-p4-OIH"/>
                            </connections>
                        </button>
                        <button opaque="NO" tag="100" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" id="RPo-A8-JIT">
                            <rect key="frame" x="417" y="53" width="103" height="50"/>
                            <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMaxY="YES"/>
                            <color key="backgroundColor" red="0.90588235289999997" green="0.90588235289999997" blue="0.90588235289999997" alpha="1" colorSpace="calibratedRGB"/>
                            <fontDescription key="fontDescription" type="system" pointSize="14"/>
                            <inset key="titleEdgeInsets" minX="50" minY="0.0" maxX="0.0" maxY="0.0"/>
                            <state key="normal" title="风格">
                                <color key="titleColor" white="0.33333333333333331" alpha="1" colorSpace="calibratedWhite"/>
                            </state>
                            <state key="selected">
                                <color key="titleColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                            </state>
                            <connections>
                                <action selector="screeningButtonClick:" destination="iN0-l3-epB" eventType="touchUpInside" id="sZz-WZ-A0H"/>
                            </connections>
                        </button>
                        <button opaque="NO" tag="104" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" id="Orb-R1-ono">
                            <rect key="frame" x="417" y="273" width="103" height="50"/>
                            <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMaxY="YES"/>
                            <color key="backgroundColor" red="0.90588235294117647" green="0.90588235294117647" blue="0.90588235294117647" alpha="1" colorSpace="calibratedRGB"/>
                            <fontDescription key="fontDescription" type="system" pointSize="14"/>
                            <inset key="titleEdgeInsets" minX="50" minY="0.0" maxX="0.0" maxY="0.0"/>
                            <state key="normal" title="价格">
                                <color key="titleColor" white="0.33333333333333331" alpha="1" colorSpace="calibratedWhite"/>
                            </state>
                            <state key="selected">
                                <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            </state>
                            <connections>
                                <action selector="screeningButtonClick:" destination="iN0-l3-epB" eventType="touchUpInside" id="1Fv-gt-T1d"/>
                            </connections>
                        </button>
                        <view contentMode="scaleToFill" id="ydk-ud-yot">
                            <rect key="frame" x="0.0" y="0.0" width="470" height="360"/>
                            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                            <subviews>
                                <view contentMode="scaleToFill" id="440-zZ-HE8">
                                    <rect key="frame" x="0.0" y="0.0" width="470" height="50"/>
                                    <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMaxY="YES"/>
                                    <subviews>
                                        <segmentedControl opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="top" segmentControlStyle="plain" selectedSegmentIndex="0" id="OYn-2j-7sG">
                                            <rect key="frame" x="135" y="11" width="200" height="29"/>
                                            <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMaxY="YES"/>
                                            <segments>
                                                <segment title="分类"/>
                                                <segment title="筛选"/>
                                            </segments>
                                            <color key="tintColor" red="0.34901960784313724" green="0.67450980392156867" blue="0.86274509803921573" alpha="1" colorSpace="calibratedRGB"/>
                                        </segmentedControl>
                                    </subviews>
                                    <color key="backgroundColor" red="0.9137254901960784" green="0.9137254901960784" blue="0.9137254901960784" alpha="1" colorSpace="calibratedRGB"/>
                                </view>
                            </subviews>
                            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                        </view>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                </view>
            </subviews>
            <color key="backgroundColor" white="0.66666666666666663" alpha="1" colorSpace="calibratedWhite"/>
            <simulatedScreenMetrics key="simulatedDestinationMetrics" type="iPadPro"/>
            <connections>
                <outlet property="backgroundView" destination="vsr-7f-kMN" id="SJ0-mA-hQA"/>
                <outlet property="materialButton" destination="Esb-9t-cje" id="1RF-Ec-WH6"/>
                <outlet property="shadowView" destination="440-zZ-HE8" id="Rcy-4c-gSa"/>
                <outlet property="sortingSegmented" destination="OYn-2j-7sG" id="mB7-Km-I9b"/>
                <outlet property="spaceButton" destination="RRm-6s-AXb" id="62x-tH-IIg"/>
                <outlet property="spriceButton" destination="Orb-R1-ono" id="Aig-I6-ShF"/>
                <outlet property="styleButton" destination="RPo-A8-JIT" id="eIu-6r-bHf"/>
                <outlet property="typeButton" destination="Kwt-CY-h6v" id="jSz-66-auL"/>
            </connections>
            <point key="canvasLocation" x="300" y="176"/>
        </view>
    </objects>
</document>
